[package]
name = "db"
version = "0.1.0"
authors = ["shockrah <alejandros714@protonmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
mysql_async = "0.23.1"

serde = { version = "1.0.117", features = [ "derive" ] }

